T:{Count:1b,id:"minecraft:spawner"}
T:{Count:1b,id:"lootr:lootr_chest"}
T:{Count:1b,id:"minecraft:skeleton_spawn_egg"}
T:{Count:1b,id:"minecraft:ravager_spawn_egg"}
T:{Count:1b,id:"minecraft:oak_trapdoor"}
T:{Count:1b,id:"minecraft:birch_pressure_plate"}
T:{Count:1b,id:"minecraft:stripped_birch_wood"}
T:{Count:1b,id:"minecraft:spruce_stairs"}
